2 příspěvky / 0 new
Poslední
Neznámý
Obrázek uživatele Neznámý
10.2 a packman a smart a chyba

Dobry den.
Dal jsem si v novem 10.2 do smartu packmana

[packman]
type = yast2
name = Packman 3rd Party Package Repository
baseurl = http://packman.inode.at/suse/10.2

ale pri updatu kanalu mi to vyhodi

Failed acquiring information for 'Packman 3rd Party Package Repository':
http://packman.inode.at/suse/10.2/setup/descr/packages: Not Found

Je chyba na mem prijmaci nebo je neco spatne u packmana ?
Diky.

Obrázek uživatele JirkaZ
Offline
Naposledy viděn: 1 rok 11 měsíců zpět
Připojen: 17.10.2006 - 19:12
No, jenom spekuluju,

ale když se pro srovnání podíváte do analogického repozitáře pro 10.1, tak zjistíte, že tam toho (popisných/definičních souborů?) je "trochu" víc... Čili podle mě je chyba u Packmana - konkrétně tam přinejmenším chybí soubor packages, jak Vám nakonec říká ta chybová hláška... Nedivte se, dneska vyšla distribuce a chcete, aby všechno fungovalo? Počkejte si pár měsíců a tipuju, že ani tehdy nebude pro 10.2 k dispozici řada balíčků, co jsou běžně pro 10.1. Kdyby to bylo alespoň vzájemně kompatibilní.....tohle je jako kdyby pro každý dílčí update Windows musely existovat nové *.exe; dost mi to vadí.

Mimochodem: už delší dobu postrádám jasné a jednoduché vysvětlení (nejlépe včetně screenshotů a příkladů), co všechno musí příslušný repozitář obsahovat, aby se dal přidat do YASTu/Smartu apod. Pokud to není někomu známo, nebo to nenajdu sám, asi časem udělám nějaký výzkum a dám to sám na web, může to být dobrá pomůcka....

JirkaZ

Obrázek uživatele koty
Offline
Naposledy viděn: 11 let 4 měsíce zpět
Připojen: 19.04.2005 - 11:12
Popis repozitářů najdete

Popis repozitářů najdete třeba tady.

Obrázek uživatele koty
Offline
Naposledy viděn: 11 let 4 měsíce zpět
Připojen: 19.04.2005 - 11:12
Dejte tam typ yum a mělo by

Dejte tam typ yum a mělo by to běžet.

Obrázek uživatele koty
Offline
Naposledy viděn: 11 let 4 měsíce zpět
Připojen: 19.04.2005 - 11:12
Nemáte náhodou

Nemáte náhodou nainstalovaný ZenWorks? Pokud ano, pak za to může synchronizace. V takovém případě stačí jenom oddinstalovat profil zenworks správy SW a ponechat opensuse správu SW.